/* Custom International Style */
/// Reduce FOOC
body {
	display: none;
}

//// Navigation Settings

.navbar .dropdown-menu div[class*="col"] {
   margin-bottom:1rem;
}

.navbar .dropdown-menu {
  border:none;
  background-color:#fff!important;
}

header {
	margin-bottom: 55px;
}

.header.widget {
    font-weight: bold;
	size: .9rem;
}
/* breakpoint and up - mega dropdown styles */
@media screen and (min-width: 992px) {
  
  /* remove the padding from the navbar so the dropdown hover state is not broken */
.navbar {
  padding-top:0px;
  padding-bottom:0px;
}

/* remove the padding from the nav-item and add some margin to give some breathing room on hovers */
.navbar .nav-item {
  padding:.3rem .3rem;
  margin:0 .25rem;
}

/* makes the dropdown full width  */
.navbar .dropdown {position:static;}

.navbar .dropdown-menu {
  width:100%;
  left:0;
  right:0;
/*  height of nav-item  */
  top:65px;
}
  
  /* shows the dropdown menu on hover */
.navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
  display:block!important;
}
  
  .navbar .dropdown-menu {
    border: 1px solid rgba(0,0,0,.15);
    background-color: #fff;
  }

}

.navbar-expand-lg .navbar-nav .nav-link {
	padding-left: 0px;
}

a.secondaryLabel {
    color: #4092b2;
    font-size: .9em;
}

a.secondaryLabel:hover {
   color: rgba(0,0,0,.5);
   text-decoration: none;
}

a.tertiaryLabel {
    color: #1e607a;
    font-size: .8em;
    padding-left: 5px;
}

a.tertiaryLabel:hover {
   color: rgba(0,0,0,.4);
   text-decoration: none;
}

input {
  outline: none;
}
input[type=search] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  font-family: inherit;
  font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
  display: none; 
}

input[type=search] {
  background: #ededed url(https://static.tumblr.com/ftv85bp/MIXmud4tx/search-icon.png) no-repeat 9px center;
  border: solid 1px #ccc;
  padding: 9px 10px 9px 32px;
  width: 55px;
  
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s;
}

input:-moz-placeholder {
  color: #fff;
}
input::-webkit-input-placeholder {
  color: #999;
}
/* Search Bar */
#searchbar input[type=search] {
  border: 0;
  width: 15px;
  padding-left: 10px;
  background-color: #f6f6f6;
  color: transparent;
  cursor: pointer;
}
#searchbar input[type=search]:hover {
  background-color: #fff;
}
#searchbar input[type=search]:focus {
  width: 130px;
  padding-left: 32px;
  color: #000;
  background-color: #fff;
  cursor: auto;
}
#searchbar input:-moz-placeholder {
  color: transparent;
}
#searchbar input::-webkit-input-placeholder {
  color: transparent;
}
.dropdown-toggle::after {
    display:none
}

.carousel-control-prev-icon {
  color: #0087ab;
}
.carousel-caption{
  background: #0087ab;
}
.carousel-caption h1 {
  color: #fff;
}
.carousel-control-next, .carousel-control-prev{
	width:10%;	
}
.carousel-control-next-icon {
	width:2vw;
	height:4vw;
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23ffffff' viewBox='0 0 39.25 70.5'%3E%3Cpolygon points='4 0 0 4 31.25 35.25 0 66.5 4 70.5 39.25 35.25 4 0'/%3E%3C/svg%3E");
}
.carousel-control-prev-icon {
	width:2vw;
	height:4vw;
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23ffffff' viewBox='0 0 39.25 70.5'%3E%3Cpolygon points='35.25 0 39.25 4 8 35.25 39.25 66.5 35.25 70.5 0 35.25 35.25 0'/%3E%3C/svg%3E");
}
.mainSection {
  /*background: linear-gradient(#FFF,#F7F7F7);*/
    background-color:#fff;
}
section {
    margin-bottom: 5px;
}
/* Cards */
.card-header {
  background-color: #fff;
}

.card-deck {
	width: 100%;
	margin: 0;
}
.card-img-top{
	flex-shrink: 0;	
}
#featureSection {
 margin-top: 30px;
 }
 
 #Footer {
    background-color: #3a3f46;
    color: white;
    margin-top: 15px;
}

#Footer .row {
    margin-bottom: 0px;
}

#Footer .info{
    text-align: justify; 
    color: #afb0b1;
}

#Footer ul {
    list-style-type: none;
    padding-left: 0;
    line-height: 1.7;
}

#Footer h5 {
    font-size: 18px;
    color: white;
    font-weight: bold;
    margin-top: 30px;
}

#Footer .logo{
    margin-top: 10px;
}

#Footer .second-bar .logo a{
    color:white;
    font-size: 28px;
    float: left;
    font-weight: bold;
    line-height: 68px;
    margin: 0;
    padding: 0;
}

#Footer a {
    color: #d2d1d1;
    text-decoration: none;
}

#Footer a:hover,
#Footer a:focus {
    text-decoration: none;
    color: white;
}

#Footer .second-bar {
    text-align: center;
    background-color: #33373e;
    text-align: center;
}

#Footer .second-bar a {
    font-size: 22px;
    color: #9fa3a9;
    padding: 10px;
    transition: 0.2s;
    line-height: 68px;
}

#Footer .second-bar a:hover {
    text-decoration: none;
}

#Footer .social-icons {
    display: inline-block;
    *display:inline;/* For IE7*/
    *zoom:1;/* For IE7*/
    vertical-align:top;
    padding-right: 10px;
    padding-top: 15px;
}


#Footer .facebook:hover {
    color: #0077e2;
}

.facebook {
    margin:15px;
    }

#Footer .instagram:hover {
    color: #517fa4;
}
.instagram {
	margin: 15px;
	
}
#Footer .twitter:hover {
    color: #00aced;
}

.twitter {
    margin: 15px;
    }
    
@media screen and (max-width: 767px) {
    #Footer {
        text-align: center;
    }

    #Footer .info{
        text-align: center;
    }
}

.content{
   flex: 1 0 auto;
   -webkit-flex: 1 0 auto;
   min-height: 200px;
}

#Footer{
   flex: 0 0 auto;
   -webkit-flex: 0 0 auto;
}
.bg-card-footer {
    background-color: #306AAA;
}
.bluebox {
    background-color: #e3e3e3;
}

.navbar-social {
   padding-right: 15px;
}

.facebook-head {
   color: #3b5998;
}
.twitter-head {
  color: #00aced;
}
.linkedin-head {
  color: #007bb6;
}
.instagram-head {
  color: #517fa4;
}

.search {
  	font-family: FontAwesome, "Open Sans", Verdana, sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}

.featured {
  background-color: #0087AB;
  padding: 10px;
  margin-left: 25px;
  margin-right: 25px;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 100%;
  
 }
 
 .hero-img {
   max-width: 100%;
 }
.fa-twitter1 {
  color: #00aced; }

.content{
   flex: 1 0 auto;
   -webkit-flex: 1 0 auto;
   min-height: 200px;
}

.h-250 { height: 250px; }
@media (min-width: 768px) {
  .h-md-250 { height: 250px; }
}

.border-top { border-top: 1px solid #e5e5e5; }
.border-bottom { border-bottom: 1px solid #e5e5e5; }

.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }

/*
 * Blog name and description
 */
.blog-title {
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 400;
}
.blog-description {
  font-size: 1.1rem;
  color: #999;
}

@media (min-width: 40em) {
  .blog-title {
    font-size: 3.5rem;
  }
}

/* Pagination */
.blog-pagination {
  margin-bottom: 4rem;
}
.blog-pagination > .btn {
  border-radius: 2rem;
}

/*
 * Blog posts
 */
.blog-post {
  margin-bottom: 2rem;
}
.blog-post-title {
  margin-bottom: .25rem;
  font-size: 2.5rem;
}
.blog-post-meta {
  margin-bottom: 1.25rem;
  color: #999;
}
/* Cards */
.card-header {
  background-color: #fff;
}
.card-footer {
  background-color: #e3e3e3;
}
/*
 * Footer
 */
.blog-footer {
  padding: 2.5rem 0;
  color: #999;
  text-align: center;
  background-color: #f9f9f9;
  border-top: .05rem solid #e5e5e5;
}
.blog-footer p:last-child {
  margin-bottom: 0;
}

.img-sidebar {
  padding-top: 15px;
}

.bg-card-footer {
  background-color: #306AAA;
}

/* adds some margin below the link sets  */
.navbar .dropdown-menu div[class*="col"] {
   margin-bottom:1rem;
}

.navbar .dropdown-menu {
  border:none;
  background-color:#fff!important;
}

/* breakpoint and up - mega dropdown styles */
@media screen and (min-width: 992px) {
  
  /* remove the padding from the navbar so the dropdown hover state is not broken */
.navbar {
  padding-top:0px;
  padding-bottom:0px;
}

/* remove the padding from the nav-item and add some margin to give some breathing room on hovers */
.navbar .nav-item {
  padding:.5rem .5rem;
  margin:0 .25rem;
}

/* makes the dropdown full width  */
.navbar .dropdown {position:static;}

.navbar .dropdown-menu {
  width:100%;
  left:0;
  right:0;
/*  height of nav-item  */
  top:70px;
}
  
  /* shows the dropdown menu on hover */
.navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
  display:block!important;
}
  
  .navbar .dropdown-menu {
    border: 1px solid rgba(0,0,0,.15);
    background-color: #fff;
  }

}

ul .style1 {
  list-style: none;
}
 
div.stories.widget ul {
	 list-style: none;
	 padding: 0;
}

/* Featured Stories */
.blueBox {
  background-color: #e3e3e3;
  padding: 10px;
}

.blueBox li {
  padding: 5px 10px;
}

.blueBox h5 {
  margin: 10px;
  padding-top: 15px;
}
.blueBox br {
  font-size: .9rem;
}

ul.gallery {
	list-style: none;
}

div.copy {
	margin-bottom: 2rem;
}

.carousel-mobile {
  background-color: #0087ab;
  text-align: center;
}
.carousel-mobile a {
	color: #ffffff;
}
.sidebarCol .video.cboxElement{
	position:relative;
}
.sidebarCol .videoOverlay{
	position:absolute;
	top:50%;
	left:50%;
	margin: -24px 0 0 -24px;
}

.anchor-nav{
	list-style:none;
	margin:0 -10px;
	padding:0 0 20px 0;
	display:flex;
	flex-wrap:wrap;
}
.anchor-nav li{
	padding: 0 10px;
	border-right: 1px solid #ccc;
	font-size:13px;
}
.anchor-nav li:last-child{
	border:none;
}
.anchor{
	display: block;
	position: relative;
	top: -100px;
	visibility: hidden;
}
